[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Summary - Broken dependencies in Fedora Extras - 2007-03-16



New report for: mebrown AT michaels-house.net

package: firmware-addon-dell - 1.2.2-1.fc7.noarch from fedora-extras-development-ppc
  unresolved deps: 
     libsmbios-bin


======================================================================
Summary of broken packages (by owner):

    Jochen AT herr-schmitt.de
        pdftk - 1.41-3.fc7.i386    (16 days)
        pdftk - 1.41-3.fc7.ppc    (16 days)
        pdftk - 1.41-3.fc7.x86_64    (16 days)

    braden AT endoframe.com
        openvrml - 0.16.3-2.fc6.i386    (17 days)
        openvrml - 0.16.3-2.fc6.ppc    (17 days)
        openvrml - 0.16.3-2.fc6.x86_64    (17 days)
        openvrml - 0.16.3-3.fc7.i386    (16 days)
        openvrml - 0.16.3-3.fc7.i386    (16 days)
        openvrml - 0.16.3-3.fc7.ppc    (16 days)
        openvrml - 0.16.3-3.fc7.x86_64    (16 days)
        openvrml-devel - 0.16.3-2.fc6.i386    (17 days)
        openvrml-devel - 0.16.3-2.fc6.ppc    (17 days)
        openvrml-devel - 0.16.3-2.fc6.x86_64    (17 days)
        openvrml-devel - 0.16.3-3.fc7.i386    (16 days)
        openvrml-devel - 0.16.3-3.fc7.i386    (16 days)
        openvrml-devel - 0.16.3-3.fc7.ppc    (16 days)
        openvrml-devel - 0.16.3-3.fc7.x86_64    (16 days)

    dcbw AT redhat.com
        csound - 5.03.0-9.fc7.i386    (98 days)
        csound - 5.03.0-9.fc7.i386    (98 days)
        csound - 5.03.0-9.fc7.ppc    (98 days)
        csound - 5.03.0-9.fc7.x86_64    (98 days)
        csound-python - 5.03.0-9.fc7.i386    (98 days)
        csound-python - 5.03.0-9.fc7.ppc    (98 days)
        csound-python - 5.03.0-9.fc7.x86_64    (98 days)

    enrico.scholz AT informatik.tu-chemnitz.de
        tor-core - 0.1.1.26-3.fc7.i386    (5 days)
        tor-core - 0.1.1.26-3.fc7.ppc    (5 days)
        tor-core - 0.1.1.26-3.fc7.x86_64    (5 days)

    foolish AT guezz.net
        flac123 - 0.0.9-1.fc7.i386    (29 days)
        flac123 - 0.0.9-1.fc7.ppc    (29 days)
        flac123 - 0.0.9-1.fc7.x86_64    (29 days)

    ifoox AT redhat.com
        libreadline-java - 0.8.0-13.fc6.i386    (95 days)
        libreadline-java - 0.8.0-13.fc6.i386    (95 days)
        libreadline-java - 0.8.0-13.fc6.ppc    (95 days)
        libreadline-java - 0.8.0-13.fc6.x86_64    (95 days)

    mebrown AT michaels-house.net
        firmware-addon-dell - 1.2.2-1.fc7.noarch    

    orion AT cora.nwra.com
        paraview - 2.4.4-3.fc6.x86_64    (98 days)
        paraview-mpi - 2.4.4-3.fc6.x86_64    (98 days)

    overholt AT redhat.com
        eclipse-emf - 2.2.1-9.fc7.i386     
        eclipse-emf - 2.2.1-9.fc7.ppc     
        eclipse-emf - 2.2.1-9.fc7.x86_64     

    rdieter AT math.unl.edu
        k3b-extras - 0.12.17-1.fc6.i386    (27 days)
        k3b-extras - 0.12.17-1.fc6.ppc    (27 days)
        k3b-extras - 0.12.17-1.fc6.x86_64    (27 days)

    ryo-dairiki AT users.sourceforge.net
        libtomoe-gtk - 0.5.1-1.fc7.i386    (3 days)
        libtomoe-gtk - 0.5.1-1.fc7.i386    (3 days)
        libtomoe-gtk - 0.5.1-1.fc7.ppc    (3 days)
        libtomoe-gtk - 0.5.1-1.fc7.x86_64    (3 days)

    stickster AT gmail.com
        xmldiff - 0.6.7-12.fc6.i386    (98 days)
        xmldiff - 0.6.7-12.fc6.ppc    (98 days)
        xmldiff - 0.6.7-12.fc6.x86_64    (98 days)

    ville.skytta AT iki.fi
        kmod-em8300 - 0.16.1-6.2.6.20_1.2962.fc7.i586    (9 days)
        kmod-em8300 - 0.16.1-6.2.6.20_1.2962.fc7.i686    (9 days)
        kmod-em8300 - 0.16.1-6.2.6.20_1.2962.fc7.ppc    (9 days)
        kmod-em8300 - 0.16.1-6.2.6.20_1.2962.fc7.x86_64    (9 days)
        kmod-em8300-PAE - 0.16.1-6.2.6.20_1.2962.fc7.i686    (9 days)
        kmod-em8300-kdump - 0.16.1-6.2.6.20_1.2962.fc7.x86_64    (9 days)
        kmod-em8300-smp - 0.16.1-6.2.6.20_1.2962.fc7.ppc    (9 days)


======================================================================
Broken packages in fedora-extras-6-i386:

    openvrml-0.16.3-2.fc6.i386  requires  firefox = 0:1.5.0.9
    openvrml-devel-0.16.3-2.fc6.i386  requires  firefox-devel = 0:1.5.0.9


======================================================================
Broken packages in fedora-extras-6-ppc:

    openvrml-0.16.3-2.fc6.ppc  requires  firefox = 0:1.5.0.9
    openvrml-devel-0.16.3-2.fc6.ppc  requires  firefox-devel = 0:1.5.0.9


======================================================================
Broken packages in fedora-extras-6-x86_64:

    openvrml-0.16.3-2.fc6.x86_64  requires  firefox = 0:1.5.0.9
    openvrml-devel-0.16.3-2.fc6.x86_64  requires  firefox-devel = 0:1.5.0.9


======================================================================
Broken packages in fedora-extras-development-i386:

    csound-5.03.0-9.fc7.i386  requires  libpython2.4.so.1.0
    csound-python-5.03.0-9.fc7.i386  requires  python(abi) = 0:2.4
    csound-python-5.03.0-9.fc7.i386  requires  libpython2.4.so.1.0
    eclipse-emf-2.2.1-9.fc7.i386  requires  eclipse-platform < 1:3.2.2
    flac123-0.0.9-1.fc7.i386  requires  libFLAC.so.7
    k3b-extras-0.12.17-1.fc6.i386  requires  libk3bdevice.so.2
    k3b-extras-0.12.17-1.fc6.i386  requires  libk3b.so.2
    kmod-em8300-0.16.1-6.2.6.20_1.2962.fc7.i586  requires  kernel-i586 = 0:2.6.20-1.2962.fc7
    kmod-em8300-0.16.1-6.2.6.20_1.2962.fc7.i686  requires  kernel-i686 = 0:2.6.20-1.2962.fc7
    kmod-em8300-PAE-0.16.1-6.2.6.20_1.2962.fc7.i686  requires  kernel-i686 = 0:2.6.20-1.2962.fc7PAE
    libreadline-java-0.8.0-13.fc6.i386  requires  libedit >= 0:2.9
    libtomoe-gtk-0.5.1-1.fc7.i386  requires  libgucharmap.so.5
    openvrml-0.16.3-3.fc7.i386  requires  firefox = 0:2.0.0.1
    openvrml-devel-0.16.3-3.fc7.i386  requires  firefox-devel = 0:2.0.0.1
    pdftk-1.41-3.fc7.i386  requires  libgcj.so.7rh
    tor-core-0.1.1.26-3.fc7.i386  requires  libevent-1.2a.so.1
    xmldiff-0.6.7-12.fc6.i386  requires  python(abi) = 0:2.4
    xmldiff-0.6.7-12.fc6.i386  requires  python-abi = 0:2.4


======================================================================
Broken packages in fedora-extras-development-ppc:

    csound-5.03.0-9.fc7.ppc  requires  libpython2.4.so.1.0
    csound-python-5.03.0-9.fc7.ppc  requires  python(abi) = 0:2.4
    csound-python-5.03.0-9.fc7.ppc  requires  libpython2.4.so.1.0
    eclipse-emf-2.2.1-9.fc7.ppc  requires  eclipse-platform < 1:3.2.2
    firmware-addon-dell-1.2.2-1.fc7.noarch  requires  libsmbios-bin
    flac123-0.0.9-1.fc7.ppc  requires  libFLAC.so.7
    k3b-extras-0.12.17-1.fc6.ppc  requires  libk3bdevice.so.2
    k3b-extras-0.12.17-1.fc6.ppc  requires  libk3b.so.2
    kmod-em8300-0.16.1-6.2.6.20_1.2962.fc7.ppc  requires  kernel-ppc = 0:2.6.20-1.2962.fc7
    kmod-em8300-smp-0.16.1-6.2.6.20_1.2962.fc7.ppc  requires  kernel-ppc = 0:2.6.20-1.2962.fc7smp
    libreadline-java-0.8.0-13.fc6.ppc  requires  libedit >= 0:2.9
    libtomoe-gtk-0.5.1-1.fc7.ppc  requires  libgucharmap.so.5
    openvrml-0.16.3-3.fc7.ppc  requires  firefox = 0:2.0.0.1
    openvrml-devel-0.16.3-3.fc7.ppc  requires  firefox-devel = 0:2.0.0.1
    pdftk-1.41-3.fc7.ppc  requires  libgcj.so.7rh
    tor-core-0.1.1.26-3.fc7.ppc  requires  libevent-1.2a.so.1
    xmldiff-0.6.7-12.fc6.ppc  requires  python(abi) = 0:2.4
    xmldiff-0.6.7-12.fc6.ppc  requires  python-abi = 0:2.4


======================================================================
Broken packages in fedora-extras-development-x86_64:

    csound-5.03.0-9.fc7.i386  requires  libpython2.4.so.1.0
    csound-5.03.0-9.fc7.x86_64  requires  libpython2.4.so.1.0()(64bit)
    csound-python-5.03.0-9.fc7.x86_64  requires  python(abi) = 0:2.4
    csound-python-5.03.0-9.fc7.x86_64  requires  libpython2.4.so.1.0()(64bit)
    eclipse-emf-2.2.1-9.fc7.x86_64  requires  eclipse-platform < 1:3.2.2
    flac123-0.0.9-1.fc7.x86_64  requires  libFLAC.so.7()(64bit)
    k3b-extras-0.12.17-1.fc6.x86_64  requires  libk3bdevice.so.2()(64bit)
    k3b-extras-0.12.17-1.fc6.x86_64  requires  libk3b.so.2()(64bit)
    kmod-em8300-0.16.1-6.2.6.20_1.2962.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.20-1.2962.fc7
    kmod-em8300-kdump-0.16.1-6.2.6.20_1.2962.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.20-1.2962.fc7kdump
    libreadline-java-0.8.0-13.fc6.i386  requires  libedit >= 0:2.9
    libreadline-java-0.8.0-13.fc6.x86_64  requires  libedit >= 0:2.9
    libtomoe-gtk-0.5.1-1.fc7.i386  requires  libgucharmap.so.5
    libtomoe-gtk-0.5.1-1.fc7.x86_64  requires  libgucharmap.so.5()(64bit)
    openvrml-0.16.3-3.fc7.i386  requires  firefox = 0:2.0.0.1
    openvrml-0.16.3-3.fc7.x86_64  requires  firefox = 0:2.0.0.1
    openvrml-devel-0.16.3-3.fc7.i386  requires  firefox-devel = 0:2.0.0.1
    openvrml-devel-0.16.3-3.fc7.x86_64  requires  firefox-devel = 0:2.0.0.1
    paraview-2.4.4-3.fc6.x86_64  requires  libpython2.4.so.1.0()(64bit)
    paraview-mpi-2.4.4-3.fc6.x86_64  requires  libpython2.4.so.1.0()(64bit)
    pdftk-1.41-3.fc7.x86_64  requires  libgcj.so.7rh()(64bit)
    tor-core-0.1.1.26-3.fc7.x86_64  requires  libevent-1.2a.so.1()(64bit)
    xmldiff-0.6.7-12.fc6.x86_64  requires  python-abi = 0:2.4
    xmldiff-0.6.7-12.fc6.x86_64  requires  python(abi) = 0:2.4


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]